Bug 186284 - Memory stick media slot not functional on a Sony Vaio VGN-FS790B
Memory stick media slot not functional on a Sony Vaio VGN-FS790B
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
: Desktop
Depends On:
Blocks: 183410
  Show dependency treegraph
Reported: 2006-03-22 13:33 EST by Suzanne Hillman
Modified: 2008-01-19 23:39 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-19 23:39:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Suzanne Hillman 2006-03-22 13:33:25 EST
Description of problem:
Memory stick media slot not functional on a Sony Vaio VGN-FS790B. It is
difficult to tell what's going on, but I note that it looks like lspci has no
idea how to handle it (I can't figure out what other thing it might be, as
everything else I'm aware of on this machine is detected correctly):

06:03.3 Mass storage controller: <pci_lookup_name: buffer too small>

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Get a Sony Vaio VGN-FS790B with FC5 GOLD installed on it
2. Get a Memory stick Pro, and insert it into the slot
Actual results:
Nothing shows up in dmesg or /var/log/messages indicating that the kernel even
noticed it. 

Expected results:
Should be noticed by the kernel.

Additional info:
Comment 1 Suzanne Hillman 2006-03-22 13:35:57 EST
More accurately, it was a 128mb mem stick in the mem stick pro reader.
Comment 2 Dave Jones 2006-10-16 17:08:42 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 3 Jon Stanley 2008-01-19 23:39:12 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.